---
name: Fabien Catteau
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Staff
  Backend Engineer</a>, Secure:Composition Analysis
reports_to: scott-hampton
picture: fabiencatteau.jpeg
twitter:
gitlab: fcatteau
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
projects:
  gitlab:
  - reviewer go
  - trainee_maintainer database
  secure-DS-gemnasium: maintainer
  secure-dependency-scanning: maintainer
  secure-common-command: maintainer
  secure-container-scanning: reviewer
  secure-license-db-deployment: maintainer
  secure-license-db-license-feeder: maintainer
  secure-license-db-license-interfacer: maintainer
  secure-license-db-advisory-processor: maintainer
  secure-license-db-license-processor: maintainer
  secure-license-db-license-exporter: maintainer
  secure-license-db-schema: maintainer
  semver_dialects: maintainer
story: |
  Before joining the GitLab team, Fabien was lead developer of Gemnasium, a SaaS to monitor software dependencies.
  He enjoys coding in Go and SQL, and he's a true fan of Postgres!
  In his free time, Fabien enjoys listening to podcasts, running and going for long walks in the countryside.
specialty:
- 'Software Supply Chain Security: Pipeline Security'
job_title: Staff Backend Engineer
public: true

